ATutor 'import.php' Remote File Include Vulnerability

Bugtraq ID: 30412
Class: Input Validation Error
CVE: CVE-2008-3368
Remote: Yes
Local: No
Published: Jul 28 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: IRCRASH
Vulnerable: ATutor ATutor 1.6.1-pl1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus